import * as $dara from '@darabonba/typescript';
import { DescribeUserBusinessBehaviorResponseBody } from "./DescribeUserBusinessBehaviorResponseBody";
export declare class DescribeUserBusinessBehaviorResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeUserBusinessBehaviorResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
